@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Domine');
:root {
  --type: #003;
  --white: #ffffff;
  --cta :#153147;
  --head:#3274a8;
  --hlight:#4db0ca;
}

a{transition:.3s;}
body{margin:0;padding:0;/*font-family: 'Domine', serif;*/font-size:1em;color:var(--type);}
.banner{height:100vh;width:100%;background:url('../images/banner/bg2.jpg') no-repeat center bottom;background-size:cover;overflow: hidden;}
.banner .base{height:200px;position:absolute;bottom:0;left:0;width:100%;background:url('../images/banner/animbase.png') no-repeat top center #fff;background-size:contain}
.slider{width:100%;background:#97a9ba;}
.banner .base ul{position:relative;margin:0;padding:0;height: 200px;}
.banner .base ul li{height:200px;}
.banner .base ul li img{position:absolute;opacity:0;}
.banner .base ul li:nth-child(3) .first{animation: xfade 16s 0s infinite;}
.banner .base ul li:nth-child(3) .second{animation: xfade 16s 0.75s infinite;}
.banner .base ul li:nth-child(2) .first{animation: xfade 16s 5s infinite;}
.banner .base ul li:nth-child(2) .second{animation: xfade 16s 5.75s infinite;}
.banner .base ul li:nth-child(1) .first{animation: xfade 16s 10s infinite;}
.banner .base ul li:nth-child(1) .second{animation: xfade 16s 10.75s infinite;}
.banner .base ul li:nth-child(1) .third{animation: xfade 16s 11.25s infinite;}
.cta{margin:15% 0 0 45px;width:40%;max-width:500px;height:calc(100vh - 340px);color:var(--cta);font-size:16px;line-height:24px;}
.cta h2{font-size:40px;color:#7599b1;font-weight:normal;margin: 0 0 10px;}
.cta p{color:#687782;}
.cta .readmore{color:var(--white);background:var(--cta);border:1px solid transparent;padding:5px 10px;text-decoration:none;display:inline-block}
.cta .readmore:hover{color:var(--cta);border:1px solid var(--cta);background:transparent;}
.call{position:absolute;top:0;right:45px;z-index:3001;width:70px;height:100px;text-align: center;padding:5px 10px 10px 10px;color:#fff;background:linear-gradient(0deg, rgb(21 49 71) 0%, rgb(173 189 201) 40%, rgb(188 201 209) 50%, rgb(173 189 201) 60%, rgb(21 49 71) 100%);}
.call a{color:#fff;font-size:11px;}
.call a:hover{color:black;}
.call .userlogo{font-size: 25px;color:#fff;}
.call .username{font-size:11px;line-height: 12px;min-height: 42px;}
.call:hover a,.call:hover .userlogo{color:#caefff;transition: .7s;}
@keyframes xfade{
	17% {opacity:1;}
	25% {opacity:0;}
	92% {opacity:0;}
}
/*.topBlock{height:20px;background:#3274a8;padding:3px 150px 0 0;color:var(--white);font-size:11px;text-align:right}
.logo{float:left;}
.logo img{width: 235px;margin: 15px 0 0 45px;}
.menuBlock{float:right;margin:30px 140px 0 0;}
.menuBlock li{display:inline-block;padding:0 10px}
.menuBlock li a{text-decoration:none;color:var(--white);text-transform:uppercase;padding-bottom: 2px;}
.menuBlock li a:hover,.menuBlock li a.active{border-bottom:3px solid var(--head);color:var(--head);}
.burger{width:35px;clear:both;display:block;margin:10px auto;}
.burger span{width:100%;height:5px;background:black;margin-bottom:4px;display:block;transition:.3s;}
.burger:hover span{background:orange;height:6px;margin-bottom:5px;}*/